﻿#divMenuBar
{	
	margin: 0px auto; 
	padding: 0px;
	width: 940px;
	height: 34px;
	font-size: 11pt;
	background-image: url(../../custom/images/interface/nav_bg.png);
	background-repeat: repeat-x;		
	background-position:left top;
	font-family: 'Noto Sans', sans-serif;
	/*background:-moz-linear-gradient(top, #f6f8f9 0%, #e5ebee 50%, #d7dee3 51%, #f5f7f9 100%);
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f8f9), color-stop(50%,#e5ebee), color-stop(51%,#d7dee3), color-stop(100%,#f5f7f9));
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f7f9', endColorstr='#d7dee3',GradientType=0);*/
}

#divMenuBar a:hover
{

}

.clsMenuBarItem
{
	cursor:hand; 
	border-right: 1px solid #ffffff; 
	margin: 0px; 
	padding: 0px;
	color: #ffffff;
	float: left;
	text-align: left;
	height: auto;
}
.clsMenuBarItem:last-child,
.clsSelectedMenuBarItem:last-child
{
    
	border-right: 0px solid #202B38!important;
}
.clsMenuBarItem:nth-child(1)
{
    width:73px
}
.clsMenuBarItem:nth-child(2)
{
    width:90px
}
.clsMenuBarItem:nth-child(3)
{
    width:75px
}
.clsMenuBarItem:nth-child(4)
{
    width:168px
}
.clsMenuBarItem:nth-child(5)
{
    width:190px
}
a.clsMenuBarItem  
{
    background-color: transparent;
	margin: 0px;
	/*width: 120px;*/
	padding: 0 34px;
	line-height:34px;
	display: block;
	color: #ffffff ;
	text-decoration: none;
	font-weight:bold;
}
a:link.clsMenuBarItem  
{
    background-color: transparent;
    color: #ffffff;
	margin: 0px;
	/*width: 120px;*/
	padding: 0 34px;
	line-height:34px;
	display: block;
	text-decoration: none
}
a:visited.clsMenuBarItem 
{
    background-color: transparent;
    color: #ffffff;
	margin: 0px;
	/*width: 120px;*/
	padding: 0 34px;
	line-height:34px;
	display: block;
	text-decoration: none
}

a:hover.clsMenuBarItem 
{
	margin: 0px;
	/*width: 120px;*/
	padding: 0 34px;
	line-height:34px;
	display: block;
	color: white;
	text-decoration: none
}
a:active.clsMenuBarItem 
{
    background-color: transparent;
    color: #ffffff;
	margin: 0px;
	/*width: 120px;*/
	padding: 0 34px;
	line-height:34px;
	display: block;
	text-decoration: none;
	
	}

/* [Starts here] added By kishalaya on 26Feb,09 for Issue#16687  */
.clsSelectedMenuBarItem
{
    margin: 0px;
    /*width: 120px;*/
	padding: 0 34px;
	line-height:34px;
    background-color: transparent!important;
    color:white!important;
    /*background:-moz-linear-gradient(top, #45484d 0%, #000000 100%);
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#45484d), color-stop(100%,#000000));
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#45484d', endColorstr='#000000',GradientType=0);*/
    color: #ffffff !important;
    text-decoration: none;
    float: left;
	font-family: 'Noto Sans', sans-serif;
    Font-weight: bold;
    border-right: 1px solid #ffffff;    
}
/* [Ends here] added By kishalaya on 26Feb,09 for Issue#16687  */
.clsMenu { 
	position:absolute; 
	visibility:hidden;
	width: auto;
	cursor:hand; 
	margin: 0px; 
	padding: 0px;
	float: left;
	text-align: left;
	height: auto; 	
	text-decoration: none;
	z-index: 1000;
	font-size: 9pt;
	font-family: 'Noto Sans', sans-serif;
}
.clsMenu a
{
	margin: 0px;
	width: 140px;
	padding: 4px 10px;
	display: block;
	color: white !important;
	background-color: #0d7ebe;
	text-decoration: none;
}
.clsMenu a:link
{
	margin: 0px;
	width: 140px;
	padding: 4px 10px;
	display: block;
	color: white!important;
	background-color: #0d7ebe;
	text-decoration: none
}
.clsMenu a:visited
{
	margin: 0px;
	width: 140px;
	padding: 4px 10px;
	display: block;
	color: white !important;
	background-color: #0d7ebe;
	text-decoration: none
}
.clsMenu a:active
{
	margin: 0px;
	width: 140px;
	padding: 4px 10px;
	display: block;
	text-decoration: none
}
.clsMenu a:hover
{
	margin: 0px;
	width: 140px;
	padding: 4px 10px;
	display: block;
	color: white !important;
	background-color: #005c91;
	text-decoration: none
}
#tdMenuBarItemMainHall?ID=996
{
    width:100px
}
.submenuitem
{ 
    background-color:#ececec;
    /*background:-moz-linear-gradient(top, #f6f8f9 0%, #e5ebee 50%, #d7dee3 51%, #f5f7f9 100%);
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f8f9), color-stop(50%,#e5ebee), color-stop(51%,#d7dee3), color-stop(100%,#f5f7f9));
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f7f9', endColorstr='#d7dee3',GradientType=0);*/
	width: auto;
	cursor:hand; 
	margin: 0px; 
	padding: 0px;
	color: red;
	text-align: left;
	height: auto; 	
	text-decoration: none;
	border-bottom: 1px solid white;	
	font-size: 9pt;
	font-weight:normal;
	margin-left:5px;
}
.submenuitem_selected
{ 
	width: auto;
	cursor:hand; 
	margin: 0px; 
	padding: 0px;
	background-color: transparent;
	text-align: left;
	height: auto; 	
	text-decoration: none;
	background-color:#000000!important;
    color:white!important;
    /*background:-moz-linear-gradient(top, #45484d 0%, #000000 100%);
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#45484d), color-stop(100%,#000000));
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#45484d', endColorstr='#000000',GradientType=0);*/
	border-bottom: 1px solid white;	
	font-size: 9pt;
	padding: 4px;
	font-weight: bold;
	margin-left:5px;
}

.submenuitem_selected a
{
    color: White !important;
}

.submenuitem a
{
	margin: 0px;
	width: auto;
	padding: 4px;
	color: #3f3f3f !important;
	background-color: transparent;
	text-decoration: none;
	font-size: 9pt;

}
.submenuitem a:link
{
	margin: 0px;
	width: auto;
	padding: 4px;
	display: block;
	color: #3f3f3f !important;
	background-color: transparent;
	text-decoration: none;
	font-size: 9pt;

}
.submenuitem a:visited
{
	margin: 0px;
	width: auto;
	padding: 4px;
	display: block;
	color: #3f3f3f !important;
	background-color: transparent;
	text-decoration: none;
	font-size: 9pt;

}
.submenuitem a:active
{
	margin: 0px;
	width: auto;
	padding: 4px;
	display: block;
	color: #3f3f3f !important;
	background-color: transparent;
	text-decoration: none;
	font-size: 9pt;

}
.submenuitem a:hover
{
	margin: 0px;
	width: auto;
	padding: 4px;
	display: block;
	color: #ffffff !important;
	background-color: #000000;
	text-decoration: none;
	font-size: 9pt;

	}